# Generated Makefile data for metrics
# Stamp: Thu Feb 18 2021 05:08:40 GMT+0000 (Coordinated Universal Time)

metrics_INPUTS = \
	pkg/lib/cockpit-components-dialog.css \
	pkg/lib/cockpit-components-dialog.jsx \
	pkg/lib/cockpit-components-empty-state.css \
	pkg/lib/cockpit-components-empty-state.jsx \
	pkg/lib/cockpit-components-install-dialog.css \
	pkg/lib/cockpit-components-install-dialog.jsx \
	pkg/lib/machine-info.js \
	pkg/lib/packagekit.js \
	pkg/lib/page.scss \
	pkg/lib/patternfly/patternfly-4-cockpit.scss \
	pkg/lib/patternfly/patternfly-4-overrides.scss \
	pkg/lib/sassc-loader.js \
	pkg/lib/superuser.js \
	pkg/metrics/index.html \
	pkg/metrics/index.js \
	pkg/metrics/metrics.jsx \
	pkg/metrics/metrics.scss \
	$(NULL)

metrics_OUTPUTS = \
	dist/metrics/included-modules \
	dist/metrics/index.css \
	dist/metrics/index.html \
	dist/metrics/index.js \
	dist/metrics/po.cs.js \
	dist/metrics/po.de.js \
	dist/metrics/po.es.js \
	dist/metrics/po.fi.js \
	dist/metrics/po.fr.js \
	dist/metrics/po.he.js \
	dist/metrics/po.it.js \
	dist/metrics/po.ja.js \
	dist/metrics/po.ko.js \
	dist/metrics/po.nl.js \
	dist/metrics/po.pl.js \
	dist/metrics/po.pt_BR.js \
	dist/metrics/po.ru.js \
	dist/metrics/po.sk.js \
	dist/metrics/po.sv.js \
	dist/metrics/po.tr.js \
	dist/metrics/po.uk.js \
	dist/metrics/po.zh_CN.js \
	dist/metrics/po.zh_TW.js \
	$(NULL)

metrics_INSTALL = \
	dist/metrics/index.css.gz \
	dist/metrics/index.html.gz \
	dist/metrics/index.js.gz \
	dist/metrics/po.cs.js.gz \
	dist/metrics/po.de.js.gz \
	dist/metrics/po.es.js.gz \
	dist/metrics/po.fi.js.gz \
	dist/metrics/po.fr.js.gz \
	dist/metrics/po.he.js.gz \
	dist/metrics/po.it.js.gz \
	dist/metrics/po.ja.js.gz \
	dist/metrics/po.ko.js.gz \
	dist/metrics/po.nl.js.gz \
	dist/metrics/po.pl.js.gz \
	dist/metrics/po.pt_BR.js.gz \
	dist/metrics/po.ru.js.gz \
	dist/metrics/po.sk.js.gz \
	dist/metrics/po.sv.js.gz \
	dist/metrics/po.tr.js.gz \
	dist/metrics/po.uk.js.gz \
	dist/metrics/po.zh_CN.js.gz \
	dist/metrics/po.zh_TW.js.gz \
	$(NULL)

metrics_TESTS = \
	$(NULL)

dist/metrics/stamp: $(metrics_INPUTS)

dist/metrics/included-modules: dist/metrics/stamp

dist/metrics/index.css: dist/metrics/stamp

dist/metrics/index.html: dist/metrics/stamp

dist/metrics/index.js: dist/metrics/stamp

dist/metrics/po.cs.js: dist/metrics/stamp

dist/metrics/po.de.js: dist/metrics/stamp

dist/metrics/po.es.js: dist/metrics/stamp

dist/metrics/po.fi.js: dist/metrics/stamp

dist/metrics/po.fr.js: dist/metrics/stamp

dist/metrics/po.he.js: dist/metrics/stamp

dist/metrics/po.it.js: dist/metrics/stamp

dist/metrics/po.ja.js: dist/metrics/stamp

dist/metrics/po.ko.js: dist/metrics/stamp

dist/metrics/po.nl.js: dist/metrics/stamp

dist/metrics/po.pl.js: dist/metrics/stamp

dist/metrics/po.pt_BR.js: dist/metrics/stamp

dist/metrics/po.ru.js: dist/metrics/stamp

dist/metrics/po.sk.js: dist/metrics/stamp

dist/metrics/po.sv.js: dist/metrics/stamp

dist/metrics/po.tr.js: dist/metrics/stamp

dist/metrics/po.uk.js: dist/metrics/stamp

dist/metrics/po.zh_CN.js: dist/metrics/stamp

dist/metrics/po.zh_TW.js: dist/metrics/stamp

pkg/lib/cockpit-components-dialog.css:

pkg/lib/cockpit-components-dialog.jsx:

pkg/lib/cockpit-components-empty-state.css:

pkg/lib/cockpit-components-empty-state.jsx:

pkg/lib/cockpit-components-install-dialog.css:

pkg/lib/cockpit-components-install-dialog.jsx:

pkg/lib/machine-info.js:

pkg/lib/packagekit.js:

pkg/lib/page.scss:

pkg/lib/patternfly/patternfly-4-cockpit.scss:

pkg/lib/patternfly/patternfly-4-overrides.scss:

pkg/lib/sassc-loader.js:

pkg/lib/superuser.js:

pkg/metrics/index.html:

pkg/metrics/index.js:

pkg/metrics/metrics.jsx:

pkg/metrics/metrics.scss:

WEBPACK_INPUTS += $(metrics_INPUTS)
WEBPACK_OUTPUTS += $(metrics_OUTPUTS)
WEBPACK_INSTALL += $(metrics_INSTALL)
TESTS += $(metrics_TESTS)

metrics: dist/metrics/stamp
maintainer-clean-metrics: 
	rm -rf $(metrics_OUTPUTS) $(metrics_INSTALL) dist/metrics/stamp
maintainer-clean-local:: clean-metrics
